/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.7.0
 Text Domain:  bricks
*/

:root {
    --color-principal: #4AB2E8;
    --color-principal-hover: #5493b4;
    --color-gris: #F7F7F7;
    --ample-normal: 1360px;
    --ample-estret: 960px;
}

ul {
    /* list-style: disc; */
    padding-left: 1.2em;
}

.ample-total.brxe-container.root:not(.stretch) {
    padding-left: 0;
    padding-right: 0;
}

.titolet-linia::before {
    content: "";
    display: block;
    position: absolute;
    height: 5px;
    width: 40px;
    top: 10px;
    left: -50px;
    background-color: var(--color-principal);
    border-radius: 3px;
}

@media (max-width: 992px) {

    .titolet-linia::before {
        top: 6px;
    }

}

.fons-color-principal .titolet-linia::before,
.titolet-linia-blanca::before {
    background-color: #fff;
}


#vehicle-extres .tab-title {
    position: relative;
    margin-bottom: .5em;
}

#vehicle-extres .tab-title:hover::after,
#vehicle-extres .tab-title.active::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: -9px;
    left: 0;
    background-color: var(--color-principal);
    
}

/* 
#vehicle-extres ul {
    padding-left: 0;
}

#vehicle-extres li {
    list-style-type: none;
    line-height: 1.4;
    margin-top: .5em;
    margin-bottom: .5em;
} */

.taula-extres {
    max-width: 700px;
}

.taula-extres__cap-preu,
.taula-extres__preu {
    width: 8em;
    text-align: right;
    padding-right: 40px;
}

#taula-temporada {
    max-width: 300px;
}

#taula-temporada tr > th:last-child,
#taula-temporada tr > td:last-child{
    width: 100px;
    text-align: right;
}


@media (min-width:992px) {
    .quadre-text-esq {
        padding-left: 30px;
    }
    
    .quadre-text-dret {
        padding-right: 30px;
    }
}

@media (min-width:1360px) {
    .quadre-text-esq {
        padding-left: calc( (100% - 1330px) / 2 );
    }
    
    .quadre-text-dret {
        padding-right: calc( (100% - 1330px) / 2 );
    }
}

.bullets-blaus li {
    list-style-type: none;
    position: relative;
}

.bullets-blaus li::before {
    content: "";
    width: .5em;
    height: .5em;
    background-color: var(--color-principal);
    position: absolute;
    left: -1em;
    top: .5em;
    border-radius: 50px
}

.icona-serveis svg {
    width: 90px;
    height: 90px;
}


@media (max-width: 992px) {
    .icona-serveis svg {
        width: 60px;
        height: 60px;
    }

}

/*
    WP Forms
*/

    .wpforms-container-full .wpforms-form .wpforms-field-container .wpforms-field-label,
    .brxe-container .wpforms-container-full .wpforms-form .wpforms-field-label-inline {
        font-size: 14px;
        font-weight: 400;
    }

    .wpforms-container-full .wpforms-form .wpforms-submit-container button[type=submit] {
        padding: 10px 20px;
        background-color: var(--color-principal);
        color: white;
        border-radius: 50px;
        margin-top: 1em;
    }

    .wpforms-container-full .wpforms-form .wpforms-submit-container button[type=submit]:hover {
        background-color: var(--color-principal-hover);
    }

    @media (max-width: 600px) {
        .wpforms-container-full .wpforms-form .wpforms-field {
            width: 100% !important;
            float: none;
            margin: 0 !important;
        }
        .wpforms-field-row-block {
            width: 100% !important;
            float: none;
            margin: 0 0 20px 0 !important;
        }
        
    }


/*
    Pàgina sense Bricks
*/

    .seccio-titol-pagina {
        align-self: stretch !important;
        width: 100% !important;
        align-items: center;
        background-color: var(--bricks-color-rarucx);
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .titol-pagina {
        color: var(--bricks-color-binqbv);
        font-size: 44px;
        text-transform: none;
        background-color: rgba(255, 0, 0, 0);
        margin-bottom: 15px;
    }

    .page > article {
        padding-left: 30px;
        padding-right: 30px;
        margin: 70px auto;
    }

    .page > article .wpforms-container-full {
        width: 100%;
    }

    @media (max-width:959px) {
        .page > article {
            padding-left: 60px;
            padding-right: 60px;
        }
    
    }

    @media (max-width:767px) {
        .titol-pagina {
            font-size: 32px;
        }
    
    }

    @media (max-width:479px) {
        .seccio-titol-pagina {
            padding-top: 30px;
            padding-bottom: 30px;
        }
        .titol-pagina {
            font-size: 24px;
        }
        .page > article {
            padding-left: 30px;
            padding-right: 30px;
            margin: 30px auto;
        }
    
    }

/*
    Shortcode adreces
*/

    .info-carvisa__adre {
        margin-bottom: 0
    }

    .info-carvisa__tel {
        margin-right: 1em;
    }

    .info-carvisa .icona-mapa svg {
        width: 2.3em;
        fill: var(--color-principal);
        vertical-align: middle;
        margin-right: 1em
    }

    .info-carvisa .text-mapa {
        font-weight: normal;
        color: var(--bricks-text-medium);
    }

    footer .info-carvisa__tel {
        display: block;
    }
    
    footer .info-carvisa__email a {
        color: inherit;
    }


/*
    WooCommerce
*/

    .woocommerce-order-pay .woocommerce-error {
        background-color: #4ab2e8;
        color: white;
        max-width: 800px;
        margin: 0 auto 50px;
    }

    .woocommerce-order-pay .woocommerce-error li {
        list-style: none;
    }

    .woocommerce-checkout.woocommerce-order-pay #order_review {
        float: none;
        margin: auto;
    }


/*
    Polylang
*/

    .brxe-nav-menu .bricks-nav-menu > li.lang-item:not(.lang-item-first) {
        padding-right: 10px;
        padding-left: 10px;
        margin-left: 0px;
    }

    .brxe-nav-menu .bricks-nav-menu > li.lang-item > a {
        line-height: 1.5
    }

    .brxe-nav-menu .bricks-mobile-menu-wrapper li.lang-item {
        display: inline-block;   
    }

    .brxe-nav-menu .bricks-mobile-menu-wrapper li.lang-item-first {
        margin-left: 15px;   
    }


    .brxe-nav-menu .bricks-mobile-menu-wrapper li.lang-item a {
        padding: 0 15px
    }


/*
    FAQS
*/

    .faq-individual .accordion-title {
        border-bottom: 1px solid lightgray;
        padding-bottom: .5em;
    }